{
  num: -7001,
  accuracy: 100,
  basePower: 65,
  category: "Physical",
  name: "Stainless Slash",
  pp: 24,
  priority: 0,
  flags: { contact: 1, protect: 1, mirror: 1, slicing: 1 },
  onAfterHit(target, source, move) {
    if (!move.hasSheerForce && source.hp) {
      for (const side of source.side.foeSidesWithConditions()) {
        side.addSideCondition("gmaxsteelsurge");
      }
    }
  },
  onAfterSubDamage(damage, target, source, move) {
    if (!move.hasSheerForce && source.hp) {
      for (const side of source.side.foeSidesWithConditions()) {
        side.addSideCondition("gmaxsteelsurge");
      }
    }
  },
  target: "normal",
  type: "Steel"
}
